.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.body {
  background-image: url('../images/futuristic_background.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
}

.preloader {
  z-index: 9999;
  background-image: url('../images/futuristic_background.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  font-family: AR One Sans, sans-serif;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.loading {
  justify-content: center;
  align-items: center;
  display: flex;
}

.loading-animation {
  width: 450px;
  justify-content: center;
  align-items: center;
}

.right-nav {
  justify-content: center;
  align-items: flex-end;
}

.turn-off {
  width: 80px;
  height: 80px;
  cursor: pointer;
  background-image: url('../images/turn-off-icon-1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.left-nav {
  justify-content: center;
}

.center-nav {
  justify-content: center;
  align-items: center;
}

.quick-stack {
  margin-top: 100px;
  margin-left: 100px;
  margin-right: 100px;
  padding: 0;
}

.eye {
  width: 300px;
  height: 300px;
}

.logo {
  width: 150px;
  height: 100%;
  background-image: url('../images/mbm_logo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo.w--current {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbutton {
  width: 80px;
  height: 80px;
  cursor: pointer;
  border: 1px solid #b9b9b9;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-navbar {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.section-main {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 25%;
  bottom: 25%;
  left: 0%;
  right: 0%;
}

.section-footer {
  margin-bottom: 100px;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-field {
  height: 100%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  margin-bottom: 0;
  margin-left: -10px;
  margin-right: -10px;
  padding: 20px 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.form-block {
  margin-bottom: 0;
  margin-left: 100px;
  margin-right: 100px;
}

.preload-logo {
  width: 200px;
  position: absolute;
}

.nav-menu {
  z-index: 9997;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.close {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.stack-close {
  margin-top: 100px;
  margin-left: 100px;
  margin-right: 100px;
  padding: 0;
}

.menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  display: flex;
  position: absolute;
}

.home-selected {
  color: #000;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.cell-selected {
  border-bottom: 2px solid #3a56fc;
  justify-content: center;
  align-items: center;
  padding-bottom: 18px;
}

.cell-2, .cell-3, .cell-4 {
  justify-content: center;
  align-items: center;
}

.about-me {
  color: #babbbd;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.about-me:hover {
  color: #000;
}

.services {
  color: #babbbd;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.services:hover {
  color: #000;
}

.contact-us {
  color: #babbbd;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.contact-us:hover {
  color: #000;
}

.stack-menu {
  grid-column-gap: 78px;
  grid-row-gap: 78px;
}

.turnoff {
  z-index: 9995;
  background-color: #232323;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.time-version1 {
  color: #616161;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 52px;
}

.cell-time {
  justify-content: center;
  align-items: center;
}

.cell-date {
  justify-content: center;
  align-items: center;
  padding-bottom: 80px;
}

.cell-turn-on {
  justify-content: center;
  align-items: center;
}

.turn-on {
  width: 80px;
  height: 80px;
  cursor: pointer;
  border: 1px solid #b9b9b9;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.date-version1 {
  color: #616161;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.body2 {
  background-image: url('../images/Blue-Background.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
}

.logo2 {
  width: 150px;
  height: 100%;
  background-image: url('../images/mbm_logo2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.cell {
  justify-content: center;
  align-items: center;
}

.home {
  color: #babbbd;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.home:hover {
  color: #000;
}

.cell-about-me {
  border-bottom: 2px solid #3a56fc;
  justify-content: center;
  align-items: center;
  padding-bottom: 18px;
}

.about-me-selected {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.about-me-selected:hover {
  color: #000;
}

.services-selected {
  color: #babbbd;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.services-selected:hover, .services-selected.w--current {
  color: #000;
}

.contact-us-selected {
  color: #babbbd;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.contact-us-selected:hover, .contact-us-selected.w--current {
  color: #000;
}

.title {
  color: #fff;
  text-align: left;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  line-height: 80px;
}

.scrollbar-about {
  height: 400px;
  color: #3a56fc;
  background-image: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, .7) 70%, rgba(255, 255, 255, 0));
  border-radius: 10px;
  padding: 10px 25px 40px 40px;
  overflow: auto;
}

.icon {
  text-align: center;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.icon-on {
  color: #3b56fc;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 25px;
}

.icon2 {
  color: #fff;
  text-align: center;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.navbutton2 {
  width: 80px;
  height: 80px;
  cursor: pointer;
  border: 1px solid #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-about {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 90px;
}

.text-block-about {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.flowise {
  width: 0;
  height: 0;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.section-services {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
  margin-right: 100px;
  display: flex;
  position: absolute;
  top: 25%;
  bottom: 25%;
  left: 0%;
  right: 0%;
}

.block-services {
  width: 300px;
  height: 200px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #5169ff;
  border: 1px solid #fff;
  border-radius: 10px;
  flex-direction: column;
  padding: 30px;
  display: flex;
}

.section-about {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
  margin-right: 100px;
  display: flex;
  position: absolute;
  top: 25%;
  bottom: 25%;
  left: 0%;
  right: 0%;
}

.div-eye {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: stretch;
  justify-content: stretch;
  display: grid;
}

.left-services {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.text-block-copy {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.section-contact {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
  margin-right: 100px;
  display: flex;
  position: absolute;
  top: 25%;
  bottom: 25%;
  left: 0%;
  right: 0%;
}

.left-contact {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-contact {
  width: 100%;
  height: 400px;
  border: 1px solid #fff;
  border-radius: 10px;
}

.contact {
  width: 100%;
  height: 75%;
  grid-column-gap: 25px;
  grid-row-gap: 20px;
  background-color: #3b56fc;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  flex-direction: column;
  grid-template-rows: 24px 24px;
  grid-template-columns: 24px 1fr;
  grid-auto-rows: 24px;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  padding-left: 60px;
  padding-right: 60px;
  display: grid;
  position: relative;
}

.dots-contact {
  width: 100%;
  color: #fff;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 30px;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 75px;
  display: flex;
  position: absolute;
}

.dots-services {
  width: 300px;
  height: 200px;
  color: #fff;
  text-align: right;
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: -30px;
  margin-bottom: 0;
  margin-left: -30px;
  padding-right: 10px;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 35px;
  display: flex;
  position: absolute;
}

.text-contact {
  color: #fff;
  text-align: left;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.icon-contact {
  color: #fff;
  margin-right: 25px;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 24px;
  font-weight: 900;
  line-height: 24px;
}

.icon-contact2 {
  color: #fff;
  margin-right: 25px;
  font-family: "Fa Brands 400", sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.form {
  justify-content: center;
  display: flex;
  position: relative;
}

.line-left {
  z-index: 10;
  width: 10px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  position: relative;
}

.line-right {
  z-index: 10;
  width: 10px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  position: relative;
}

.frame {
  width: 900px;
  height: 250px;
  background-image: url('../images/Blue-Grid-Pattern.svg');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
}

.text-frame {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
}

.x-frame {
  color: #fff;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  margin-top: 14px;
  margin-right: 14px;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 24px;
  font-weight: 900;
  position: absolute;
  top: 0;
  bottom: auto;
  left: auto;
  right: 0;
}

.typed-words {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 40px;
  position: absolute;
}

.enter-input {
  color: #3a56fc;
  text-align: left;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 30px;
  display: flex;
  position: absolute;
  top: 25%;
  bottom: 25%;
  right: 0;
}

.submit {
  height: 100%;
  color: #3a56fc;
  background-color: rgba(0, 0, 0, 0);
  padding: 0 25px;
  font-family: "Fa Solid 900", sans-serif;
  font-size: 25px;
  font-weight: 900;
  display: none;
  position: absolute;
  right: 0;
}

.frame-result {
  width: 900px;
  height: 334px;
  background-image: url('../images/Blue-Grid-Pattern.svg');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
}

.scrollbar-result {
  width: 100%;
  height: 82%;
  margin-top: 32px;
  margin-left: 15px;
  margin-right: 15px;
  padding-left: 20px;
  padding-right: 20px;
  overflow: auto;
}

.text-result {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 40px;
}

@media screen and (min-width: 1280px) {
  .preloader {
    display: none;
  }

  .quick-stack {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .eye {
    width: 350px;
    height: 350px;
  }

  .form-block {
    margin-left: 220px;
    margin-right: 220px;
  }

  .title {
    font-size: 70px;
  }

  .scrollbar-about {
    width: 750px;
    height: 500px;
  }

  .section-services {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    justify-content: center;
    align-items: center;
  }

  .block-services {
    width: 380px;
    height: 230px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    display: flex;
  }

  .section-about {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .section-contact {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    justify-content: center;
    align-items: center;
  }

  .left-contact {
    width: 500px;
  }

  .div-contact {
    width: 60%;
    height: 470px;
    max-width: 750px;
    border: 1px solid #fff;
    border-radius: 10px;
  }

  .contact {
    height: 79%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .map {
    height: 55%;
  }

  .dots-contact {
    right: 0;
  }

  .dots-services {
    width: 380px;
    height: 230px;
  }

  .form {
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .body {
    background-position: 50%;
    background-size: cover;
  }

  .preloader {
    background-size: cover;
  }

  .quick-stack {
    margin-top: 70px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .eye {
    width: 300px;
    height: 300px;
  }

  .section-main {
    margin-left: 70px;
    margin-right: 70px;
  }

  .section-footer {
    margin-bottom: 70px;
  }

  .form-block {
    margin-left: 70px;
    margin-right: 70px;
  }

  .stack-close {
    margin-top: 70px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .body2 {
    background-position: 50%;
    background-size: cover;
  }

  .title {
    margin-bottom: 0;
    font-size: 50px;
    line-height: 70px;
  }

  .section-services {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    margin-left: 70px;
    margin-right: 70px;
    padding-bottom: 70px;
    top: 170px;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .block-services {
    width: 370px;
  }

  .section-about {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
    justify-content: flex-start;
    margin-bottom: 70px;
    margin-left: 70px;
    margin-right: 70px;
    top: 18%;
    bottom: 0%;
  }

  .div-block {
    width: 100%;
    flex-direction: column;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .left-services {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .section-contact {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    margin-left: 70px;
    margin-right: 70px;
    padding-bottom: 70px;
    top: 170px;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .left-contact {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .div-contact {
    flex-direction: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-content: stretch;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .map {
    margin-bottom: -5px;
  }

  .dots-services {
    width: 370px;
  }

  .frame, .frame-result {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .body {
    background-position: 50%;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
  }

  .loading-animation {
    width: 250px;
  }

  .turn-off {
    width: 50px;
    height: 50px;
  }

  .quick-stack {
    margin-top: 60px;
    margin-left: 60px;
    margin-right: 60px;
    padding: 0;
  }

  .eye {
    width: 200px;
    height: 200px;
  }

  .logo.w--current {
    width: 120px;
  }

  .navbutton {
    width: 50px;
    height: 50px;
  }

  .section-main {
    margin-left: 60px;
    margin-right: 60px;
  }

  .section-footer {
    margin-bottom: 60px;
  }

  .form-block {
    margin-left: 60px;
    margin-right: 60px;
  }

  .preload-logo {
    width: 100px;
  }

  .stack-close {
    margin-top: 60px;
    margin-left: 30px;
    margin-right: 30px;
    padding: 0;
  }

  .home-selected, .about-me, .services, .contact-us {
    font-size: 22px;
  }

  .body2 {
    background-position: 50%;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
  }

  .logo2.w--current {
    width: 120px;
  }

  .home, .about-me-selected, .services-selected, .contact-us-selected {
    font-size: 22px;
  }

  .title {
    font-size: 30px;
    line-height: 50px;
  }

  .scrollbar-about {
    padding-bottom: 25px;
    padding-left: 25px;
  }

  .icon {
    font-size: 20px;
    line-height: 18px;
  }

  .icon2 {
    font-size: 20px;
  }

  .navbutton2 {
    width: 50px;
    height: 50px;
  }

  .heading-about {
    font-size: 20px;
    line-height: 50px;
  }

  .text-block-about {
    font-size: 14px;
  }

  .section-services {
    margin-left: 60px;
    margin-right: 60px;
    padding-bottom: 60px;
    top: 140px;
  }

  .section-about {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    margin-bottom: 60px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .text-block {
    line-height: 26px;
  }

  .text-block-copy {
    font-size: 12px;
    line-height: 26px;
  }

  .section-contact {
    margin-left: 60px;
    margin-right: 60px;
    padding-bottom: 60px;
    top: 140px;
  }

  .contact {
    height: 100%;
  }

  .dots-contact {
    padding-right: 15px;
    font-size: 40px;
    line-height: 40px;
  }

  .dots-services {
    font-size: 40px;
    line-height: 30px;
  }

  .frame {
    height: 350px;
  }

  .x-frame {
    margin-top: 10px;
    margin-right: 10px;
    font-size: 20px;
  }

  .typed-words {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
  }

  .submit {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
  }

  .frame-result {
    height: 400px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: fixed;
  }

  .preloader {
    background-repeat: repeat;
    background-size: auto;
  }

  .loading-animation {
    width: 250px;
  }

  .quick-stack {
    height: 50px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .logo {
    width: 120px;
  }

  .section-main {
    margin-left: 30px;
    margin-right: 30px;
  }

  .text-field {
    font-size: 14px;
  }

  .form-block {
    margin-left: 30px;
    margin-right: 30px;
  }

  .stack-close {
    height: 50px;
  }

  .body2 {
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: fixed;
  }

  .logo2 {
    width: 120px;
  }

  .heading-about {
    line-height: 50px;
  }

  .section-services {
    margin-left: 30px;
    margin-right: 30px;
  }

  .block-services {
    width: 100%;
    grid-column-gap: 3px;
    grid-row-gap: 3px;
  }

  .section-about {
    margin-left: 30px;
    margin-right: 30px;
  }

  .div-block {
    width: 100%;
  }

  .section-contact {
    margin-left: 30px;
    margin-right: 30px;
  }

  .contact {
    padding-left: 15px;
    padding-right: 15px;
  }

  .dots-services {
    width: 100%;
    font-size: 40px;
  }

  .frame {
    width: 100%;
    margin-left: 30px;
    margin-right: 30px;
    display: none;
  }

  .frame-result {
    width: 100%;
    margin-left: 30px;
    margin-right: 30px;
  }
}

#w-node-_8c8a816c-5641-7a21-c974-9accd05b86e0-8adb4c20 {
  grid-template-rows: auto;
  grid-template-columns: 2fr;
}

#w-node-_1d51de39-378e-d7b1-3d85-d85f89b0106d-8adb4c20 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-d288b7ef-e1c8-57bc-a9eb-8a0021e9d796-8adb4c20 {
  grid-template-rows: auto;
  grid-template-columns: 2fr 9fr 2fr;
}

#w-node-d7c94c55-3230-2af2-5028-2e3837f8d360-37f8d35f {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-cec696b4-ec4a-9735-ae78-26513343dee8-22d61033 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_123c4c7e-71bd-5b7f-333c-bb663aabcce1-22d61033 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-f19a4d40-3b24-3208-9586-f72d60203173-22d61033 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-cec696b4-ec4a-9735-ae78-26513343dee8-d40a62cb {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_123c4c7e-71bd-5b7f-333c-bb663aabcce1-d40a62cb {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-f19a4d40-3b24-3208-9586-f72d60203173-d40a62cb {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-cec696b4-ec4a-9735-ae78-26513343dee8-8c7846e7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_123c4c7e-71bd-5b7f-333c-bb663aabcce1-8c7846e7 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-f19a4d40-3b24-3208-9586-f72d60203173-8c7846e7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (min-width: 1280px) {
  #w-node-f19a4d40-3b24-3208-9586-f72d60203173-d40a62cb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_8c8a816c-5641-7a21-c974-9accd05b86e0-8adb4c20, #w-node-d288b7ef-e1c8-57bc-a9eb-8a0021e9d796-8adb4c20 {
    grid-template-rows: auto;
    grid-template-columns: 2fr 5fr 2fr;
  }
}


@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}